| Home | Libraries | People | FAQ | More

## Macro BOOST_IS_MPI_DATATYPE

BOOST_IS_MPI_DATATYPE

## Synopsis

    // In header: <boost/mpi/datatype.hpp>

    BOOST_IS_MPI_DATATYPE(T)

| Copyright © 2005-2007 Douglas Gregor, Matthias Troyer, Trustees of Indiana University Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt )